function [helpPath] = usrpGetHelpPath()
% @version:		$Id: usrpGetHelpPath.m 213 2009-05-13 09:03:24Z nagel $
% @author:		Enno Klasing <klasing@int.uni-karlsruhe.de>
% @copyright:	Institut fr Nachrichtentechnik, http://www.int.uni-karlsruhe.de
% @license:		GNU General Public License, Version 3

% Used by the blocks in the USRP blockset library to find the correct path to help files.

% Check input arguments
error(nargchk(0, 0, nargin, 'struct'));

% Find paths
binPath = fileparts(mfilename('fullpath'));
helpPath = fullfile(fileparts(binPath), 'help');

end
