/**
 * usrp_helper Simulink S-Function Callback Functions
 *
 * @version:	$Id: UsrpHelperSFcnCallbacks.h 220 2009-05-15 07:39:45Z nagel $
 * @author:		Enno Klasing <klasing@int.uni-karlsruhe.de>
 * @copyright:	Institut fr Nachrichtentechnik, http://www.int.uni-karlsruhe.de
 * @license:	GNU General Public License, Version 3
 */

#define S_FUNCTION_NAME usrp_helper
#define S_FUNCTION_LEVEL 2

#include <simstruc.h>


/**
 * Callback functions of this S-Function
 */
void mdlInitializeSizes(SimStruct *S);
void mdlInitializeSampleTimes(SimStruct *S);
void mdlOutputs(SimStruct *S, int_T tid);
void mdlTerminate(SimStruct *S);
