function [demoPath] = usrpGetDemoPath()
% @version:		$Id: usrpGetDemoPath.m 218 2009-05-14 16:07:38Z klasing $
% @author:		Enno Klasing <klasing@int.uni-karlsruhe.de>
% @copyright:	Institut fr Nachrichtentechnik, http://www.int.uni-karlsruhe.de
% @license:		GNU General Public License, Version 3

% Used by the demos.xml and generated html files to find the correct path to demo files.

% Check input arguments
error(nargchk(0, 0, nargin, 'struct'));

% Find paths
binPath = fileparts(mfilename('fullpath'));
demoPath = fullfile(fileparts(binPath), 'demos');

end
