/**
 * Macro to display the current execution location
 *
 * @version:	$Id: WhereAmI.h 220 2009-05-15 07:39:45Z nagel $
 * @author:		Enno Klasing <klasing@int.uni-karlsruhe.de>
 * @copyright:	Institut fr Nachrichtentechnik, http://www.int.uni-karlsruhe.de
 * @license:	GNU General Public License, Version 3
 */


#ifdef _DEBUG

#ifdef MATLAB_MEX_FILE
#define WHERE_AM_I(S, message, ...) ssPrintf("%s: %s. " ##message "\n", ssGetPath(S), __FUNCTION__, __VA_ARGS__)
#else
#define WHERE_AM_I(S, message, ...) ssPrintf("RTW: %s: %s. " ##message "\n", ssGetPath(S), __FUNCTION__, __VA_ARGS__)
#endif

#else

#define WHERE_AM_I(S, message, ...) (1)

#endif
