/**
 * Dummy rint() function for platforms which don't have rint natively
 */

#ifndef RINT_INCLUDED
#define RINT_INCLUDED

inline double
rint (double in)
{
	// http://www.java2s.com/Code/C/math.h/rintreturnsthevalueofargroundedtothenearestinteger.htm
	// rint: returns the value of arg rounded to the nearest integer
	return floor(in + 0.5f);
}

#endif
